deb-multimedia
.org repository

Details for vdr-plugin-vnsiserver (5:1.8.0-dmo4) - amd64 - Unstable/Sid

VDR plugin to handle XBMC clients.



Description-md5: c79e2e012664a743bc96ac0838e8ccf2
Section: video
Priority: optional
Filename: pool/main/v/vdr-plugin-vnsiserver-dmo/vdr-plugin-vnsiserver_1.8.0-dmo4_amd64.deb
Size: 165624
MD5sum: e91585170be216c7e01a1adfe15c4e0a
SHA256: 3c99e6736e58edeb21b8958fac62122d5a682599b604e2316c2518d7e09016cf



Section: video
Priority: optional
Build-Date: 05 January 2022

Depends:
   - libc6 (>= 2.33).
   - libgcc-s1 (>= 3.0).
   - libstdc++6 (>= 11).
   - vdr-abi-2.6.0-debian.

Source: vdr-plugin-vnsiserver-dmo
Website: https://github.com/FernetMenta/vdr-plugin-vnsiserver
Installed-Size: 547 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: vdr-plugin-vnsiserver

You can also browse the application directory for vdr-plugin-vnsiserver.